create table transaction
(id bigint generated by default as identity,
amount integer not null,
transactionType varchar(255) not null,
remarks varchar(255),
createdOn TIMESTAMP NOT NULL DEFAULT NOW(),
primary key (id),
wallet_id bigint REFERENCES wallet(id))